/* Layout Helpers & Gridsystem */
nav ul {margin:0;padding:0;}
nav li{list-style:none;}
.nav-h li {display:inline-block;}
.img-circle {border-radius:50%;}
.img-rounded {border-radius:10px;}
.bgimg-top {background-position:center top !important;}
.bgimg-center {background-position:center center !important;}
.bgimg-bottom {background-position:center bottom !important;}
.text-center {text-align:center;}
.text-left {text-align:left;}
.text-right {text-align:right;}
.fullwidth {width:100%;}
.sm-only {display:none;}
.spacer {display:block;width:100%;margin:15px 0;}
.nomargin {margin:0;}
.absolute {position:absolute;}
.relative {position:relative;}
.static {position:static;}
.clear, .cb {clear:both;overflow:hidden;height:0px;margin:0;padding:0;line-height:1px;}
.clearfix::after {content:'';clear:both;display:block;visibility:hidden;height:0px;}
.hide {display:none !important;}
.block, .show {display:block !important;}
.inline-block {display:inline-block !important;}
.inline {display:inline !important;}
.flex {display:flex !important;}
.autoscroll {overflow-x:auto;}
.unstyled-list, .result-list, .abc-list, .com-list, .data-list, .inline-list {list-style:none;padding-left:0;}
.unstyled-list .unstyled-list {margin-top:0.75em;margin-bottom:0.75em;margin-left:30px;}
.unstyled-list li {margin-bottom:0.5em;}
.abc-list {margin:1.5em -1px;}
.abc-list li {display:inline-block;margin:1px;width:2.95em;height:2.95em;line-height:2.95em;text-align:center;vertical-align:middle;background-color:#f0f0f0;color:#808080;}
.abc-list li a {display:block;width:100%;height:100%;color:#222426;font-weight:bold;}
.com-list li {margin-bottom:0.25em;}
.unstyled-list li:last-child, .com-list li:last-child {margin-bottom:0;}
.com-list i.fal, .com-list i.far, .com-list i.fas, .com-list i.fab, .com-list i.fa {margin-right:5px;}
.inline-list li {display:inline-block;}
.wrapper{max-width:100%;width:1280px;margin:auto;padding:0 15px;transition:width 0.4s;-webkit-transition:width 0.4s;-moz-transition:width 0.4s;}
.row {margin:0 -15px;}
.row::after {display:table;content:'';clear:both;}
#tinymce .row {margin:0 !important;}
.column-1, .column-2, .column-3, .column-2x3, .column-4, .column-2x4, .column-3x4, .column-5, .column-2x5, .column-3x5, .column-4x5, .column-6, .column-2x6, .column-3x6, .column-4x6, .column-5x6 {position:relative;min-height:1px;padding-right:15px;padding-left:15px;float:left;transition:width 0.2s ease-in;-webkit-hyphens:auto;-moz-hyphens:auto;hyphens:auto;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
/* Columns => Number = Horizontal column count */
.column-1 {width:100%;}
.column-2, .column-2x4, .column-3x6 {width:50%;}
.column-3, .column-2x6 {width:33.333%;}
.column-2x3, .column-4x6 {width:66.666%;}
.column-4 {width:25%;}
.column-3x4 {width:75%;}
.column-5 {width:20%;}
.column-2x5 {width:40%;}
.column-3x5 {width:60%;}
.column-4x5 {width:80%;}
.column-6 {width:16.666%;}
.column-5x6 {width:83.333%;}
.collapse .column-1, .collapse .column-2, .collapse .column-3, .collapse .column-2x3, .collapse .column-4, .collapse .column-2x4, .collapse .column-3x4, .collapse .column-5, .collapse .column-2x5, .collapse .column-3x5, .collapse .column-4x5, .collapse .column-6, .collapse .column-2x6, .collapse .column-3x6, .collapse .column-4x6, .collapse .column-5x6 {padding:0;}
.pull-left {float:left;}
.pull-right {float:right;}
a.btn, button.btn, input.btn, .btn a, span.ikiss-field-button input {display:inline-block;padding:15px 30px;background-color:#6991b9;color:#fff;font-weight:600;font-size:1em;text-decoration:none;position:relative;overflow:hidden;border:none !important;margin:10px 10px 0 0;cursor:pointer;-webkit-appearance:none;}
a.btn:hover, button.btn:hover, input.btn:hover, .btn a:hover, span.ikiss-field-button input:hover, a.btn:focus, button.btn:focus, input.btn:focus, .btn a:focus, span.ikiss-field-button input:focus {background-color:#212d39;}


/* Layout Helper Media Queries */
@media screen and (max-width: 1023px){
	.column-md-1 {width:100%;}
	.column-md-2, .column-md-2x4, .column-md-3x6 {width:50%;}
	.column-md-3, .column-md-2x6 {width:33.333%;}
	.column-md-2x3, .column-md-4x6 {width:66.666%;}
	.column-md-4 {		width:25%;	}
	.column-md-3x4 {width:75%;}
	.column-md-5 {width:20%;}
	.column-md-2x5 {width:40%;}
	.column-md-3x5 {width:60%;}
	.column-md-4x5 {width:80%;}
	.column-md-6 {width:16.666%;}
	.column-md-5x6 {width:83.333%;}
	.md-only {display:block;}
	.hide-md {display:none !important;}
	select {-webkit-appearance:none;}
}
@media screen and (max-width: 680px){
	.column-1, .column-2, .column-3, .column-4, .column-5, .column-6, .column-2x3, .column-2x4, .column-3x4, .column-2x5, .column-3x5, .column-4x5, .column-2x6, .column-3x6, .column-4x6, .column-5x6 {width:100%;}
	.column-sm-1 {width:100%;}
	.column-sm-2, .column-sm-2x4, .column-sm-3x6 {width:50%;}
	.column-sm-3, .column-sm-2x6 {width:33.333%;}
	.column-sm-2x3, .column-sm-4x6 {width:66.666%;}
	.column-sm-4 {width:25%;}
	.column-sm-3x4 {width:75%;}
	.column-sm-5 {width:20%;}
	.column-sm-2x5 {width:40%;}
	.column-sm-3x5 {width:60%;}
	.column-sm-4x5 {width:80%;}
	.column-sm-6 {width:16.666%;}
	.column-sm-5x6 {width:83.333%;}
	.sm-only {display:block !important;}
	.hide-sm {display:none !important;}
}

/* Flex-Grid */
.flex-row {list-style:none;padding:0;margin:0 -15px -30px;display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-ms-flex-direction:row;flex-direction:row;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-align:stretch;-ms-flex-align:stretch;align-items:stretch;-webkit-box-pack:justify;-ms-flex-pack:justify;}
.flex-col-1, .flex-col-2, .flex-col-3, .flex-col-4, .flex-col-5, .flex-col-6 {padding:0;margin:0 15px 30px;-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:1;flex-shrink:1;overflow-wrap:break-word;-webkit-hyphens:auto;-moz-hyphens:auto;hyphens:auto;}
.flex-col-1 {-ms-flex-preferred-size:100%;flex-basis:100%;width:100%;}
.flex-col-2 {-ms-flex-preferred-size:calc(50% - 30px);flex-basis:calc(50% - 30px);width:calc(50% - 30px);}
_:-ms-lang(x), _:-webkit-full-screen, .flex-col-2 {flex-basis:calc(49.999% - 30px);width:calc(49.999% - 30px);}
.flex-col-3 {-ms-flex-preferred-size:calc(33.333% - 30px);flex-basis:calc(33.333% - 30px);width:calc(33.333% - 30px);}
.flex-col-4 {-ms-flex-preferred-size:calc(25% - 30px);flex-basis:calc(25% - 30px);width:calc(25% - 30px);}
_:-ms-lang(x), _:-webkit-full-screen, .flex-col-4 {flex-basis:calc(24.999% - 30px);width:calc(24.999% - 30px);}
.flex-col-5 {-ms-flex-preferred-size:calc(20% - 30px);flex-basis:calc(20% - 30px);width:calc(20% - 30px);}
_:-ms-lang(x), _:-webkit-full-screen, .flex-col-5 {flex-basis:calc(19.999% - 30px);width:calc(19.999% - 30px);}
.flex-col-6 {-ms-flex-preferred-size:calc(16.666% - 30px);flex-basis:calc(16.666% - 30px);width:calc(16.666% - 30px);}
@media only screen and (max-width: 960px) {
	.flex-col-4 {-ms-flex-preferred-size:calc(50% - 30px);flex-basis:calc(50% - 30px);width:calc(50% - 30px);}
	_:-ms-lang(x), _:-webkit-full-screen, .flex-col-4 {flex-basis:calc(49.999% - 30px);width:calc(49.999% - 30px);}
	.flex-col-6 {-ms-flex-preferred-size:calc(33.333% - 30px);flex-basis:calc(33.333% - 30px);width:calc(33.333% - 30px);}
	.flex-col-md-3 {-ms-flex-preferred-size:calc(33.333% - 30px);flex-basis:calc(33.333% - 30px);width:calc(33.333% - 30px);}	
	.flex-col-md-2 {-ms-flex-preferred-size:calc(50% - 30px);flex-basis:calc(50% - 30px);width:calc(50% - 30px);}
	_:-ms-lang(x), _:-webkit-full-screen, .flex-col-md-2 {flex-basis:calc(49.999% - 30px);width:calc(49.999% - 30px);}
	.flex-col-md-1 {-ms-flex-preferred-size:100%;flex-basis:100%;width:100%;}
}
@media only screen and (max-width: 680px) {
	.flex-col-1, .flex-col-2, .flex-col-3, .flex-col-4, .flex-col-5, .flex-col-6 {-ms-flex-preferred-size:100%;flex-basis:100%;width:100%;}
}

/* BITV / Screenreader */
.sr-only {position:absolute;left:-5000px;top:auto;overflow:hidden;}
.sr-jump, .sprungziel {position:fixed;z-index:9999;top:-5000px;left:-5000px;}
.sr-jump a:focus, .sprungziel a:focus {display:inline-block;position:absolute;top:5000px;left:5000px;padding:5px;background:#222426;text-decoration:none;font-weight:bold;color:#fff;white-space:nowrap;}

/* Zusatzfunktion: Aufklapp-Effekt */
.accordion {box-sizing:border-box;}
.toggler-title:focus, .accordion-title button:focus {outline:0;}
.accordion-title button::-moz-focus-inner {border:0;}
.accordion-tab-focus, .accordion-tab-focus:focus {outline:1px solid currentColor;}
.accordion-title, h2.accordion-title.active {font-size:1.125em;font-weight:normal;text-align:left;background-image:none;background-color:#f0f0f0;padding:5px 10px;margin:0 0 10px;cursor:pointer;}
.accordion-title button {position:relative;width:100%;font-size:inherit;font-weight:inherit;text-align:left;vertical-align:baseline;background:transparent;border:0;padding:0;margin:0;cursor:inherit;-webkit-user-select:none !important;-moz-user-select:none !important;-ms-user-select:none !important;}
.accordion-title button::after {content:'';clear:both;display:block;visibility:hidden;height:0px;}
.accordion-title span {display:inline-block;text-align:left;line-height:1.33;margin-right:20px;}
.accordion-title, .accordion-title span {color:#222426;hyphens:auto;}
.accordion-title i {position:absolute;top:50%;right:0;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);font-size:20px;color:#222426;margin-right:0 !important;transition:all .2s ease-in;}
.accordion-title i.flip-x {-moz-transform:rotateX(180deg);-o-transform:rotateX(180deg);-webkit-transform:rotateX(180deg);transform:rotateX(180deg);transform-origin:25% 25%;}
.accordion-container {padding:10px;margin-bottom:10px;overflow:hidden;}
.btn::before {margin-right:10px;font-family:"Font Awesome 5 Pro";font-size:16px;font-weight:400;}
small + small, a + small, .icon-list > i, .icon-list > a, .data-list > li > small {margin-left:10px;}
.icon-list > i:first-child, .icon-list > a:first-child {margin-left:0;}

.btn.csslink_extern::before, .btn .csslink_extern::before, .hide-icon::before{display:none;}
.row .liste-bild + .liste-text {padding-left:0;padding-top:0;}
.liste-text a {display:block;color:#222426;text-decoration:none;}
.liste-text a.btn {color:#fff;}
.liste-text h2, .liste-text h3, .liste-text h4, .liste-text .liste-titel {margin:5px 0;font-size:1.25em;font-weight:600;}
.liste-text .liste-titel {margin-top:0;}
.liste-text > :last-child {margin-bottom:0;}
.liste-bild.column-2 small, .liste-bild.column-2 .mc2_ac, .liste-bild.column-3 small, .liste-bild.column-3 .mc2_ac, .liste-bild.column-4 small, .liste-bild.column-4 .mc2_ac, .liste-bild.column-5 small, .liste-bild.column-5 .mc2_ac, .liste-bild.column-6 small, .liste-bild.column-6 .mc2_ac, .themenboxen .elem small, .themenboxen .elem .mc2_ac, .image-gallery .mc2_ac, .image-single .mc2_ac {background-color:#fff;background-color:rgba(255,255,255,0.85);padding:5px;display:inline-block;position:absolute;right:15px;bottom:0;font-size:11.5px;max-width:66.666%;max-width:calc(100% - 30px);color:#222426}
.liste-bild.column-2 small, .liste-bild.column-2 .mc2_ac, .liste-bild.column-3 small, .liste-bild.column-3 .mc2_ac, .liste-bild.column-4 small, .liste-bild.column-4 .mc2_ac, .liste-bild.column-5 small, .liste-bild.column-5 .mc2_ac, .liste-bild.column-6 small, .liste-bild.column-6 .mc2_ac {max-width: calc(100% - 60px);}

.themenboxen .elem small, .themenboxen .elem .mc2_ac {right:0;}
.themenboxen .elem {margin-top:15px;margin-bottom:15px;display:block;color:#222426;}
.themenboxen img {width:100%;}
.themenboxen .elem .caption {padding:25px;}
.themenboxen .elem .content {background-color:#f0f0f0;transition:background-color 0.25s, box-shadow 0.25s;}
.themenboxen .elem .content:hover, .themenboxen .elem .content:focus {background-color:#e0e0e0;box-shadow:0 5px 15px #000;box-shadow:0 5px 15px rgba(0,0,0,0.25);}
.themenboxen .elem .image {position:relative;}
.themenboxen .elem .image + .caption {padding:15px;}
.themenboxen .elem .icon {padding-top:15px;text-align:center;}
.themenboxen .elem .icon + .caption {padding:5px 15px 15px;text-align:center;}
.themenboxen .elem .icon i {font-size:2.8em;margin-right:0;text-align:center;}
.themenboxen h2, .themenboxen h3, .themenboxen h4, .themenboxen h5, .themenboxen h6 {margin:0;}

/* Neue Flexbox Themenboxen */
.cards {background-color:#f4f6f8;}
.cards > a {min-height:100%;color:#222426;display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;text-decoration:none;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;transition:background-color 0.25s, box-shadow 0.25s;}
.cards > a:hover, .cards > a:focus {background:#e0e0e0;-webkit-box-shadow:0 5px 15px #000;box-shadow:0 5px 15px #000;-webkit-box-shadow:0 5px 15px rgba(0,0,0,0.25);box-shadow:0 5px 15px rgba(0,0,0,0.25);}
.cards img {-webkit-box-flex:0;-ms-flex:none;flex:none;width:100%;display:block;}
.cards .image {position:relative;overflow:hidden;}
.cards .image .bg-img {background:center center/cover no-repeat;padding-top:66.666%;}
.cards .image small, .cards .image .mc2_ac {background-color:#fff;background-color:rgba(255,255,255,0.85);padding:5px;display:inline-block;position:absolute;right:0;bottom:0;font-size:11.5px;max-width:66.666%;max-width:calc(100% - 30px);color:#222426;}
.cards .icon {padding:10px;text-align:center;}
.cards .icon i {font-size:44px;margin-right:0;text-align:center;}
.cards > a .icon {color:#222426;}
.cards .caption {padding:25px;}
.cards .image + .caption {color:#212d39;padding:15px;}
.cards .icon + .caption {padding:0 15px 15px;margin:auto;text-align:center;}
.cards .caption .title {margin:0;font-size:1.25em;font-weight:600;}
.cards .caption p {margin-bottom:0;}
.cards .caption .title {word-break:break-all;}
.liste-bild img, .image-single img, .image-gallery img, .themenboxen img {width:100%;display:block;}


/***************************************************************************************************************/
/* LAYOUT */
/***************************************************************************************************************/

body {color:#000;}
body.fixed {overflow:hidden;}
article, section {width:100%;padding:0 15px;}
article.row {padding:0;margin:0;}
article.row > .liste-bild {padding-left:0;}
article.row > .liste-bild > a {text-decoration:none;}
.trenner, hr {border-bottom:1px solid #c7cacd;border-bottom:1px solid rgba(33,45,57,0.25);}
.mitteilungen .trenner, .mitteilungen hr {height:15px;margin:0 0 15px 0;}
h1 {font-size:2.5em;font-weight:600;}
.startseite h1 {font-size:2.250em;font-weight:600;text-align:center;border-bottom:none;margin:50px 0;}
.folgeseite h2 {font-size:1.667em;font-weight:600;}

/* Header */
header {position:fixed;height:100px;background-color:#212d39;border-top:5px solid #e6a400;z-index:4;}
header.sticky {background-color:rgba(33,45,57,0.95);}
.logo {top:15px;left:15px;width:135px;max-width:135px;padding:12px 15px;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
header.sticky .logo {width:95px;}
.hauptnavigation {width:65%;}
.hauptnavigation .nlv_1 > li.npt_first {display:none;}
.hauptnavigation .nlv_1 > li > a {font-size:1.250em;text-transform:none;}
.dropit .dropit-submenu {width:630px;padding:0 0 20px 0;-webkit-box-shadow:0px 0px 10px 0px rgba(0,0,0,0.5);-moz-box-shadow:0px 0px 10px 0px rgba(0,0,0,0.5);box-shadow:0px 0px 10px 0px rgba(0,0,0,0.5);}
.dropit .dropit-submenu::after {display:none;left:35px;border-width:12px;margin-left:-12px;}

.hauptnavigation .nlv_2 li {border-bottom:none;}
.hauptnavigation .nlv_2 > li, .hauptnavigation .nlv_2 > li:hover, .hauptnavigation .nlv_2 > li:focus, .hauptnavigation .nlv_2 > li.npt_on {float:left;width:33.33333%;font-size:1em;padding:0 20px;}
.hauptnavigation .nlv_1 > li:hover > .nlv_2 > li > a, .hauptnavigation .nlv_1 > li.dropit-open > .nlv_2 > li > a {font-size:1.25em;font-weight:600;padding:20px 0 10px 0;margin:0;}
.hauptnavigation .nlv_3 > li > a, .hauptnavigation .nlv_3 > li > a:hover, .hauptnavigation .nlv_3 > li > a:focus, .hauptnavigation .nlv_3 > li > a:visited {border-bottom:1px solid #c4c4c4;padding:7px 0;}

.dropit .dropit-submenu {width:100%;width:calc(100% - 30px);left:15px;right:15px;}
#nlt_2517_8 .dropit-submenu {left:15px;right:15px;}
.hauptnavigation .nlv_1 > li {position:static;}
.hauptnavigation .nlv_1 > li:hover > a::after, .hauptnavigation .nlv_1 > li:focus > a::after, .hauptnavigation .nlv_1 > li.dropit-open > a::after {bottom:0;left:calc(50% - 14px);border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none;border-color:rgba(255,255,255,0);border-bottom-color:#ffffff;border-width:7px;margin-left:-7px;}


a.lupe {display:none;}
header > .wrapper > .suche {position:relative;float:right;width:27%;max-width:305px;border:none;padding:10px 15px;margin-top:20px;}
header > .wrapper > .suche form input {height:36px;font-size:1.063em;font-weight:400;}
header > .wrapper > .suche input {width:100%;background-color:transparent;color:#222426;border:none;box-shadow:none;text-shadow:none;}
header > .wrapper > .suche button {font-size:24px;cursor:pointer;position:absolute;top:2px;right:4px;bottom:2px;color:#222426;line-height:0.8;border:none;box-shadow:none;text-shadow:none;background-color:transparent;}

/* Titelbild */
.titelbild {margin-top:100px;}
.titelbild .elem {margin:0;position:relative;width:100%;min-height:384px;background:center center no-repeat;background-size:cover;padding-top:20%;}
.titelbild .mc2_ac {position:absolute;right:0;bottom:0;padding:2px 5px;background-color:#eee;background-color:rgba(255,255,255,0.75);max-width:66.666%;}

.titelbild-slider {display:inline-block;width:100%;overflow:hidden;z-index:0;}
.titelbild-slider.loaded {height:auto;}
.titelbild-slider {position:relative;}
ul.titelbild {padding:0;margin-bottom:0;list-style:none;position:relative;}
ul.titelbild li:not(:first-child) {display:none;}
.titelbild .elem {margin:0;position:relative;width:100%;background:center center no-repeat;background-size:cover;padding-top:20%;}
.titelbild .mc2_ac {position:absolute;right:0;bottom:0;padding:2px 5px;background-color:#eee;background-color:rgba(255,255,255,0.75);max-width:66.666%;}
.titelbild-slider .ikiss-control-nav {position:absolute;top:100px;left:50px;right:50px;z-index:5;list-style:none;margin:auto;padding:0;width:50%;text-align:center;}
.titelbild-slider .ikiss-control-nav li {display:inline-block;}
.titelbild-slider .ikiss-control-nav a {position:relative;font-size:0;text-align:center;min-width:10px;min-height:10px;display:block;color:#fff;background-color:transparent;border:2px solid #fff;margin:0 10px 0 0;padding:0;border-radius:50%;transition:all 0.2s;}
.titelbild-slider .ikiss-control-nav a.ikiss-active, .titelbild-slider .ikiss-control-nav a:hover, .titelbild-slider .ikiss-control-nav a.ikiss-active, .titelbild-slider .ikiss-control-nav a:focus {background-color:#fff;}
.titelbild-slider .ikiss-pauseplay {position:absolute;bottom:12px;left:15px;z-index:5;}
.titelbild-slider .ikiss-pauseplay a {display:block;overflow:hidden;cursor:pointer;color:#fff;}
.titelbild-slider .ikiss-pauseplay a > i {margin:0;}

/* Content */
.breadcrumb {font-size:1em;color:#000;padding:10px 0;margin-bottom:30px;-webkit-box-shadow:0px 0px 8px 0px rgba(0,0,0,0.15);-moz-box-shadow:0px 0px 8px 0px rgba(0,0,0,0.15);box-shadow:0px 0px 8px 0px rgba(0,0,0,0.15);}
.breadcrumb a, .breadcrumb a:link, .breadcrumb a:visited {color:#6991b9;}
.breadcrumb a.npt_last {color:#000;}

.submenu.nosubnav {display:none;}

.inhalt, .inhalt_ganzseitig {font-size:1.125em;}
.inhalt {width:44%;}
.inhalt h1, .inhalt_ganzseitig h1 {font-size:2.222em;}
.einleitung {font-size:1.111em;}
.inhalt.nosubnav {width:70%;}
.inhalt_ganzseitig.nosubnav {width:100%;}

/* Randspalte */
.randspalte {width:25%;font-size:1em;color:#000;}
.randspalte_box {background:#f4f6f8;border:none;}
.randspalte h1, .randspalte h2 {font-size:1.125em;font-weight:600;background:#6f6f6f;padding:15px 10px;}
.randspalte_box a, .randspalte_box a:visited, .randspalte_box a:link {color:#000;}
a.toggle-sidebar {right:0;}
.randspalte.show-sidebar {right:0;width:40%;}

/* Footer */
footer {background:#212d39;}
footer h1, .startseite footer h1 {text-align:left;margin:0 0 30px 0;}
footer .adressen > a:first-of-type {display:block;font-weight:600;text-decoration:none;}
footer .footer-feedback .button_gelb a, footer .footer-feedback .button_gelb a:link, footer .footer-feedback .button_gelb a:active, footer .footer-feedback .button_gelb a:visited {font-weight:600;}
.schnellnavigation li.ikiss_norel {background-color:transparent;}
.schnellnavigation li a, .schnellnavigation li a:hover, .schnellnavigation li a:active, .schnellnavigation li a:visited {color:#000;}

/* Schnell gefunden */
.start_schnell-gefunden {background-color:#f4f6f8;-webkit-box-shadow:0px 0px 8px 0px rgba(0,0,0,0.15);-moz-box-shadow:0px 0px 8px 0px rgba(0,0,0,0.15);box-shadow:0px 0px 8px 0px rgba(0,0,0,0.15);}
.start_schnell-gefunden .flex-row {max-width:1280px;margin:0 auto;}
.start_schnell-gefunden .cards {background-color:transparent;margin:-35px 15px 0 15px;}
.start_schnell-gefunden .cards > a {color:#6991b9;}
.start_schnell-gefunden .cards > a:hover, .start_schnell-gefunden .cards > a:focus {color:#212d39;background:transparent;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
.start_schnell-gefunden .cards > a .icon {width:70px;height:70px;color:#fff;background-color:#6991b9;margin:0 auto;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;-webkit-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.1);-moz-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.1);box-shadow:0px 0px 5px 0px rgba(0,0,0,0.1);}
.start_schnell-gefunden .cards .icon i {font-size:34px;line-height:50px;}
.start_schnell-gefunden .cards > a:hover .icon, .start_schnell-gefunden .cards > a:focus .icon {background-color:#212d39;}
.start_schnell-gefunden .cards .caption .title {font-size:1.125em;font-weight:600;word-break:break-all;}

/* Unser Service fuer Sie */
.start_service .cards {background-color:#fff;}
.start_service .cards > a {position:relative;-webkit-box-shadow:0px 0px 8px 0px rgba(0,0,0,0.15);-moz-box-shadow:0px 0px 8px 0px rgba(0,0,0,0.15);box-shadow:0px 0px 8px 0px rgba(0,0,0,0.15);}
.start_service .cards > a:hover, .start_service .cards > a:focus {color:#6991b9;background-color:#fff;-webkit-box-shadow:0px 0px 15px 0px rgba(0,0,0,0.25);-moz-box-shadow:0px 0px 15px 0px rgba(0,0,0,0.25);box-shadow:0px 0px 15px 0px rgba(0,0,0,0.25);}
.start_service .cards .caption {font-size:1.125em;color:#222426;}
.start_service .cards > a:hover .caption, .start_service .cards > a:focus .caption {color:#6991b9;}
.start_service .cards .caption.wmore {padding-bottom:65px;}
.start_service .cards .caption .title {font-size:1.111em;font-weight:600;}
.start_service .cards .caption p {margin:0;}
.start_service .more {display:inline-block;position:absolute;bottom:15px;right:15px;color:#fff;background-color:#6991b9;padding:5px 15px;}
.start_service .more i {font-size:22px;vertical-align:bottom;margin-left:10px;}
.start_service .cards > a:hover .more, .start_service .cards > a:focus .more {background-color:#212d39;}

/* Ihr Anliegen - unsere Leistungen */
.start_anliegen {background-color:#6991b9;background-color:rgba(105,145,185,0.25);padding-bottom:50px;margin:75px 0 0 0;}
.start_anliegen .flex-row {margin:0;}
.start_anliegen .cards {background-color:transparent;}
.start_anliegen .flex-col-1, .start_anliegen .flex-col-2, .start_anliegen .flex-col-3, .start_anliegen .flex-col-4, .start_anliegen .flex-col-5, .start_anliegen .flex-col-6 {margin:0;position:relative;}
.start_anliegen .flex-col-1 {-ms-flex-preferred-size:calc(100%);flex-basis:calc(100%);width:calc(100%);}
.start_anliegen .flex-col-2 {-ms-flex-preferred-size:calc(50%);flex-basis:calc(50%);width:calc(50%);}
.start_anliegen .flex-col-3 {-ms-flex-preferred-size:calc(33.333%);flex-basis:calc(33.333%);width:calc(33.333%);}
.start_anliegen .flex-col-4 {-ms-flex-preferred-size:calc(25%);flex-basis:calc(25%);width:calc(25%);}
.start_anliegen .flex-col-6 {-ms-flex-preferred-size:calc(16.66%);flex-basis:calc(16.66%);width:calc(16.66%);}
.start_anliegen li:nth-child(n+4):before {content:'';width:calc(100% - 15px);height:1px;position:absolute;top:0;right:10px;background-color:rgba(0,0,0,.25);}
.start_anliegen li::after {content:'';width:1px;height:calc(100% - 15px);position:absolute;right:0;top:10px;background-color:rgba(0,0,0,.25);}
.start_anliegen li:nth-child(3n)::after {display:none;}
.start_anliegen .cards > a:hover, .start_anliegen .cards > a:focus {color:#6991b9;background:rgba(255,255,255,0.5);-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
.start_anliegen .cards > a:hover .icon, .start_anliegen .cards > a:focus .icon {color:#6991b9;}
.start_anliegen .cards .icon {padding:40px 10px 10px 10px;}
.start_anliegen .cards .icon i {font-size:50px;}
.start_anliegen .cards:nth-child(1) .icon i::before {content:'\e674';}
.start_anliegen .cards:nth-child(2) .icon i::before {content:'\e6c0';}
.start_anliegen .cards:nth-child(3) .icon i::before {content:'\e68c';}
.start_anliegen .cards:nth-child(4) .icon i::before {content:'\e68f';}
.start_anliegen .cards:nth-child(5) .icon i::before {content:'\e6af';}
.start_anliegen .cards:nth-child(6) .icon i::before {content:'\e693';}
.start_anliegen .cards .icon + .caption {padding-bottom:40px;}
.start_anliegen .cards .caption .title {font-size:1.125em;}
.start_anliegen .column-2:last-of-type {font-size:1.125em;text-align:center;}
.start_anliegen .column-2:last-of-type h2 {font-size:1.111em;font-weight:600;}
.start_anliegen .column-2:last-of-type .inputs input {float:left;width:100%;width:calc(100% - 200px);font-size:1.125em;border:none;padding:12px 5px 12px 20px;margin:0 20px 0 0;}
.start_anliegen .column-2:last-of-type .inputs button {min-width:180px;font:inherit;font-size:1.125em;font-weight:600;vertical-align:baseline;color:#fff;background-color:#6991b9;border:0;padding:12px 10px;margin:0;cursor:pointer;}
.start_anliegen .column-2:last-of-type .inputs button:hover, .start_anliegen .column-2:last-of-type .inputs button:focus {background-color:#212d39;}

/* Aktuelles */
.start_news {padding-bottom:45px;}
.start_news h2:first-of-type {font-size:2.250em;font-weight:600;text-align:center;border-bottom:none;margin:50px 0;}
.start_news article.elem {position:relative;}
.start_news article.elem::before {content:'\f105';position:absolute;bottom:0;right:0;font-family:"Font Awesome 5 Pro";font-size:26px;font-weight:400;color:#6991b9;}
.start_news article.elem:hover {color:#6991b9;}
.start_news article.elem:hover .liste-text a {color:#6991b9;}
.start_news article.elem:hover .liste-text .liste-titel a {text-decoration:underline;}
.start_news .date {display:block;position:absolute;top:0;left:0;right:15px;font-weight:300;text-decoration:none;color:#fff;background-color:#212d39;background-color:rgba(33,45,57,0.9);padding:5px 10px;}
.start_news article.elem:hover .date {background-color:#6991b9;background-color:rgba(105,145,185,0.9);}
.start_news .liste-text {font-size:1.125em;}
.start_news .liste-text .liste-titel {font-size:1.111em;}
.start_news .btn {text-align:center;margin:50px 0 0 0;}
.start_news .btn a {margin:0;}

/* Themen */
.start_themen .flex-row {margin:0 -15px;}
.start_themen .column-2:first-of-type .cards {background-color:#e6a400;}
.start_themen .column-2:last-of-type .cards {background-color:#212d39;}
.start_themen .flex-col-1 {margin:0;}
.start_themen .cards > a {color:#fff;}
.start_themen .cards > a:hover, .start_themen .cards > a:focus {background:transparent;}
.start_themen .transparent .cards img {opacity:0.25;}
.start_themen .cards .image + .caption {position:absolute;top:15px;bottom:15px;width:100%;font-size:1.375em;font-weight:300;text-align:center;color:#fff;padding:15px;}
.start_themen .cards .caption .title {font-size:1.636em;}
.start_themen .more {display:block;position:absolute;bottom:0;left:15px;right:15px;max-width:310px;font-size:0.818em;font-weight:600;border:1px solid #fff;padding:10px 15px;margin:auto;margin-top:15px;}
.start_themen .more i {display:none;}
.start_themen .more::before {content:'\f35d';display:inline-block;font-family:"Font Awesome 5 Pro";font-size:18px;font-weight:400;vertical-align:baseline;margin-right:5px;}
.start_themen .more:hover {color:#212d39;background-color:#fff;}

/* Lage liegt mir */
.start_lage-liegt-mir .flex-row {margin:0;}
.start_lage-liegt-mir .cards {background-color:#212d39;}
.start_lage-liegt-mir .flex-col-2 {-ms-flex-preferred-size:50%;flex-basis:50%;width:50%;margin:0;}
.start_lage-liegt-mir .cards a {position:relative;}
.start_lage-liegt-mir .cards a:hover, .start_lage-liegt-mir .cards a:focus {background:#212d39;}
.start_lage-liegt-mir .cards a:hover img, .start_lage-liegt-mir .cards a:focus img {opacity:0.25;}
.start_lage-liegt-mir .cards .caption p {line-height:1.25;margin:5px 0 0 0;}
.start_lage-liegt-mir .cards .image + .caption {position:absolute;bottom:0;width:100%;font-size:1.25em;color:#fff;padding:30px;}
.start_lage-liegt-mir .cards .image + .caption {background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC42NSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%);background:-webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);background:linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );}
.start_lage-liegt-mir .cards a:hover .image + .caption, .start_lage-liegt-mir .cards a:focus .image + .caption {color:#e6a400;}
.start_lage-liegt-mir .cards .caption .title {font-size:1.800em;}

/* Top-Meldung */
.sb-hinweis-wrapper.show {display:block;}
.sb-hinweis-wrapper {display:none;position:fixed;width:100%;height:100%;top:0;left:0;right:0;bottom:0;background-color:rgba(33,45,57,0.95);z-index:10000;}
.sb-hinweis {position:absolute;top:-100%;left:0;right:0;margin:auto;width:80%;max-width:610px;max-height:85vh;font-size:1.125em;overflow-x:hidden;overflow-y:auto;opacity:0;}

.sb-hinweis-wrapper a.closed-button {float:right;display:inline-block;color:#212d39;font-size:0.778em;font-weight:600;text-decoration:none;padding:10px 30px 5px 0;}
.sb-hinweis-wrapper a.closed-button i {margin-right:5px;}

.sb-hinweis-content {background-color:#fff;border-top:5px solid #e6a400;margin-top:50px;}
.sb-hinweis-content article {clear:both;}
.sb-hinweis h1, .sb-hinweis h2, .sb-hinweis h3 {color:#000;}
.sb-hinweis h1 {font-style:normal;font-weight:700;font-size:1.556em;text-align:left;margin:0 0 30px 0;}
.sb-hinweis h1 a, .sb-hinweis h1 a:link, .sb-hinweis h1 a:hover, .sb-hinweis h1 a:active, .sb-hinweis h1 a:visited, .sb-hinweis h3 a, .sb-hinweis h3 a:link, .sb-hinweis h3 a:hover, .sb-hinweis h3 a:active, .sb-hinweis h3 a:visited {text-decoration:none;color:#303030;}
.sb-hinweis h2 {font-size:1.111em;font-weight:600;margin:0 0 15px 0;}
.sb-hinweis-content img {max-width:100%;}
.sb-hinweis-content .flex-container {flex-direction:row;display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;align-items:stretch;}
.sb-hinweis-content .flex-container .main-flex-2 {-ms-flex-preferred-size:calc(66.66666%);-ms-flex-basis:calc(66.66666%);flex-basis:calc(66.66666%);width:calc(66.66666%);-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:1;flex-shrink:1;}
.sb-hinweis-content .flex-container .main {padding:15px;}
.sb-hinweis-content .flex-container .main h3 {font-weight:600;font-size:1.6em;}
.sb-hinweis-content .flex-container .main a {color:#000;}
.sb-hinweis-content .flex-container .main .page-title > a {color:#000;}
.sb-hinweis-content .flex-container .main a i {vertical-align:middle;}
.sb-hinweis-content .btn.more {display:inline-block;float:right;color:#fff;background-color:#6991b9;padding:5px 10px;margin-top:15px;}



@media only screen and (max-width: 1023px) {

	.mm-menu {display:none;}
	.nlv_1.mm-list {font-size:18px;}
	
	.dropit .dropit-submenu {width:100%;left:0;}
	.hauptnavigation .nlv_1 > li {position:static;}

	header {position:relative;height:82px;}
	.hauptnavigation {width:80%;}
	.hauptnavigation .nlv_1 > li > a {font-size:1.125em;padding:24px 10px;}
	a.lupe {display:block;max-width:50px;}
	a.lupe .fa-search {font-size:22px;}
	a.lupe .fa-search.fa-close::before {content:'\f00d';}
	header > .wrapper > .suche {display:none;}
	.titelbild {margin-top:0;}
	.titelbild .elem {min-height:224px;}

	.inhalt {width:60%;}
	.inhalt.nosubnav {width:90%;}

	.start_schnell-gefunden .cards .icon + .caption {padding:0 0 15px 0;}

	.start_anliegen {margin-top:30px;}
	.start_anliegen .flex-col-3 {-ms-flex-preferred-size:calc(50%);flex-basis:calc(50%);width:calc(50%);}
	.start_anliegen li::before {content:'';width:calc(100% - 15px);height:1px;position:absolute;top:0;right:10px;background-color:rgba(0,0,0,.25);}
	.start_anliegen li::after {content:'';width:1px;height:calc(100% - 15px);position:absolute;right:0;top:10px;background-color:rgba(0,0,0,.25);}
	.start_anliegen li:nth-child(even)::after, .start_anliegen li:last-of-type::after {display:none;}
	.start_anliegen li:nth-child(3n)::after {display:block;}
	.start_anliegen li:nth-child(6)::after {display:none;}
	.start_anliegen .cards .icon {padding:10px;}
	.start_anliegen .cards .icon + .caption {padding:10px;}
	.start_anliegen .column-2:last-of-type h2 {margin-top:0;}
	.start_anliegen .column-2:last-of-type .inputs input {float:none;width:100%;font-size:1em;padding:10px;margin:0 0 5px 0;}
	.start_anliegen .column-2:last-of-type .inputs button {width:100%;font-size:1em;padding:10px;}

	.start_news h2:first-of-type {text-align:left;}

	.start_themen .row > .column-2 {width:100%;}
	.start_themen .cards .image {max-height:300px;}

	.start_lage-liegt-mir .cards .image + .caption {font-size:1em;padding:15px;}
}

@media only screen and (max-width: 680px) {

	.startseite h1 {font-size:1.625em;text-align:left;margin:30px 0;}

	header {height:75px;}
	.navbuttons {max-width:100px;margin-top:10px;}
	a.hamburger {max-width:50px;}
	a.lupe .fa-search {font-size:30px;}
	.logo {max-width:100px;}	
	
	.titelbild .elem {min-height:104px;}

	.inhalt {width:100%;}
	.inhalt.nosubnav {width:100%;}
	.randspalte {width:100%;}

	.start_schnell-gefunden .cards {margin:15px 0;}
	.start_schnell-gefunden .cards > a {-ms-flex-direction:row;flex-direction:row;-webkit-box-orient:horizontal;}
	.start_schnell-gefunden .cards .icon + .caption {text-align:left;padding:0 15px 15px;margin:auto 0;}
	.start_schnell-gefunden .cards > a .icon {flex-shrink:0;margin:0;}

	.start_service .cards {margin-bottom:15px;}
	.start_service .cards .image {display:none;}

	.start_anliegen .column-2:last-of-type {text-align:left;padding-top:30px;}
	.start_anliegen .column-2:last-of-type h2 {margin-top:20px;}

	.start_news h2:first-of-type {font-size:1.625em;margin:30px 0;}
	.start_news .date {position:relative;font-size:0.75em;}
	.start_news .row .mitteilungen .liste-bild + .liste-text {float:none;width:100%;padding-right:0;}

	.start_themen .transparent .cards img {opacity:1;}
	.start_themen .cards .image {max-height:200px;}
	.start_themen .cards .image + .caption {position:relative;top:auto;bottom:auto;font-size:1em;}
	.start_themen .more {position:relative;bottom:auto;left:auto;right:auto;font-size:1em;}

	.start_lage-liegt-mir .flex-col-2 {-ms-flex-preferred-size:100%;flex-basis:100%;width:100%;}
	.start_lage-liegt-mir .cards .image + .caption {font-size:1.25em;}
	.start_lage-liegt-mir .cards .caption .title + p {display:none;}
}